
ProCKSI - Bug #57

Jumping footer on the front page.

12/03/2007 06:41 PM - Paweł Widera

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Anonymous % Done: 0%

Category: ProCKSI Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

The CSS code for .button defines different padding when mouse is over it. This causes the footer to move up/down when mouse is

over/off the button. Attached code fixes the issue.

History

#1 - 11/27/2007 09:49 AM - Anonymous

- Status changed from New to Closed

- Resolution set to fixed

(In r507) b - closes #57

#2 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted

#3 - 08/27/2013 04:21 AM - Paweł Widera

- File style.css added

Files

style.css 325 Bytes 08/27/2013 Paweł Widera
